<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>AN-ARC5_RadioReceivers.xml</path>
    <offsets>
      <x-m> -2.705 </x-m>
      <y-m>  0.500 </y-m>
      <z-m>  0.775 </z-m>
    </offsets>
  </model>

  <model>
    <path>AN-ARC5_RadioTransmitters.xml</path>
    <offsets>
      <x-m> -3.320 </x-m>
      <y-m> -0.450 </y-m>
      <z-m>  0.775 </z-m>
    </offsets>
  </model>

  <model>
    <path>AN-ARC5_Dynamotor_Modulator.xml</path>
    <offsets>
      <x-m> -3.000 </x-m>
      <y-m>  0.468 </y-m>
      <z-m>  0.660 </z-m>
    </offsets>
  </model>

</PropertyList>
